Subject: Re: [bug#52803] [PATCH v2] gnu: Add headsetcontrol.

From: John Kehayias <[email-masked]>
Date: Mon, 27 Dec 2021 15:07:07 +0000

Hi Nicolas,

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐

On Monday, December 27th, 2021 at 4:49 AM, Nicolas Goaziou wrote:

> Hello,
>
> John Kehayias via Guix-patches via [email-masked] writes:
>
> > Subject: [PATCH] gnu: Add headsetcontrol.
> >
> > -   gnu/packages/hardware.scm (headsetcontrol): New variable.
>
> Thank you. I pushed it with the changes detailed below.
>

Thanks! Not sure how I missed that guix lint suggestion (I did run it), will keep a look out for that in case it did miss it for some reason.

John